from dbpatch.patch.python import PythonPatch


class CreatePatch(PythonPatch):

    CREATE_TABLE = 'CREATE TABLE date (day INT, month CHAR(40), year CHAR(40))'
    def execute(self, db):
        connection = self.connect_to(db)
        statement  = self.create_statement(CreatePatch.CREATE_TABLE)
        status = statement.execute()
            
        return status


